<resources>
    <string name="app_name">ChatProvider</string>
    <string name="permission_label">Xplora provider permission</string>
    <string name="permission_description">Xplora local database permission</string>
</resources>